Jim Duchek - 2010-08-23

I believe I might have fixed this, but I'm not positive. The three deprecation warnings are of no concern, I think GTK got updated on Arch but PyGTK has not yet. Let me know if 1.2.1 fixes the problem?